<!DOCTYPE html>
<html> 
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">	
  	<link rel="icon" type="image/png" href="../images/favicon.png">	<title>ZLE | Repository</title>
  	<link rel="stylesheet" type="text/css" href="../repository/masterrepository_html.css">
</head>
<body>

<!-- Header -->
<div id="container_Header">
	<div class="container_Padding" >
		<a href="../index.html">
			<img src="../images/logo_zle.svg" width="235" height="48" id="img_LogoZleBig" alt="" title="" border="0" />
		</a>
		<a href="https://www.zdin.de/" target="_blank">
			<img src="../images/zdin_logo_text.png" width="165" height="99" id="img_ZdinLogoBig" alt="" title="" border="0" />
		</a>
		<div id="container_Navigation">
			<a href="../index.html">
				<img src="../images/logo_zle.svg" width="235" height="48" id="img_LogoZleSmall" alt="" title="" border="0" />
			</a>
			<div class="textstyleCenter">
				<div id="menu_all">
					<div  id="menu_all_menualignmentwrapper" >
						<div  class="menuholder1">
							<a href="javascript:void(0);">
								<div id="menuentry_sign"  class="menustyle1 menu_all_mainMenuEntry mobileEntry">
									<div class="menuentry_text1">
										<span class="textstyle20GreyBold">&#8801;</span>
									</div>
								</div>
							</a>
							<a href="../competence/competence.html" style="text-decoration:none">
								<div id="menuentry_competence"  class="menustyle2 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Competence</span>
									</div>
								</div>
							</a>
							<a href="../methods/methods.html" style="text-decoration:none">
								<div id="menuentry_methods"  class="menustyle3 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Methods</span>
									</div>
								</div>
							</a>
							<a href="repository.html" style="text-decoration:none">
								<div id="menuentry_repository"  class="menustyle4 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Repository</span>
									</div>
								</div>
							</a>
							<a href="../simulation/simulation.html" style="text-decoration:none">
								<div id="menuentry_simulation"  class="menustyle5 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Simulation</span>
									</div>
								</div>
							</a>
							<a href="../transparency/transparency.html" style="text-decoration:none">
								<div id="menuentry_transparency"  class="menustyle6 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Transparency</span>
									</div>
								</div>
							</a>
							<a href="javascript:void(0);">
								<div id="menuentry_placeholder"  class="menustyle7 menu_all_mainMenuEntry mobileEntry">
									<div class="menuentry_text3">
									</div>
								</div>
							</a>

									<script type="text/javascript" src="../images/wsp_menu.js"></script>
								<script type="text/javascript">
									var js_menu_all= new wsp_menu('menu_all', 'menu_all', 40, null, true);

									js_menu_all.createMenuForItem('menuentry_sign', ["  <span class=\"textstyle12GreyBoldNoWrap\">Competence</span> ", '', '',
																	"  <span class=\"textstyle12GreyBoldNoWrap\">Methods</span> ", '../methods/methods.html', '',
																	"  <span class=\"textstyle12GreyBoldNoWrap\">Repository</span> ", 'repository.html', '',
																	"  <span class=\"textstyle12GreyBoldNoWrap\">Simulation</span> ", '../simulation/simulation.html', '',
																	"  <span class=\"textstyle12GreyBoldNoWrap\">Transparency</span> ", '../transparency/transparency.html', '']);
									js_menu_all.createMenuForItem('menuentry_competence', ["  <span class=\"textstyle11GreyBoldNoWrap\">Profiles</span> ", '../competence/profiles/profiles.html', '',
																	"  <span class=\"textstyle11GreyBoldNoWrap\">Research Networks</span> ", '../competence/researchnetworks/researchnetworks.html', '',
																	"  <span class=\"textstyle11GreyBoldNoWrap\">Research Clusters</span> ", '../competence/researchclusters.html', '',
																	"  <span class=\"textstyle11GreyBoldNoWrap\">Research Maps</span> ", '../competence/researchmaps.html', '']);
									js_menu_all.createMenuForItem('menuentry_methods', []);
									js_menu_all.createMenuForItem('menuentry_repository', ["  <span class=\"textstyle11GreyBoldNoWrap\">Datasets</span> ", '../repository/dataset.html', '',
																	"  <span class=\"textstyle11GreyBoldNoWrap\">Organization</span> ", '../repository/organization.html', '']);
									js_menu_all.createMenuForItem('menuentry_simulation', ["  <span class=\"textstyle11GreyBoldNoWrap\">Example Scenarios</span> ", '../simulation/examplescenarios.html', '',
																	"  <span class=\"textstyle11GreyBoldNoWrap\">Scenario Planner</span> ", '../simulation/scenarioplanner.html', '']);
									js_menu_all.createMenuForItem('menuentry_transparency', ["  <span class=\"textstyle11GreyBoldNoWrap\">Article Summaries</span> ", '../transparency/articlesummaries.html', '',
																	"  <span class=\"textstyle11GreyBoldNoWrap\">Project Summaries</span> ", '../transparency/projectsummaries.html', '',
																	"  <span class=\"textstyle11GreyBoldNoWrap\">Educational Content</span> ", '../transparency/educationalcontent.html', '',
																	"  <span class=\"textstyle11GreyBoldNoWrap\">Forum</span> ", '../transparency/forum.html', '']);
									js_menu_all.createMenuForItem('menuentry_placeholder', []);
								</script>
							</div>
						</div>
					</div>
				</div>
			</div>
			<a href="https://www.zdin.de/" target="_blank">
				<img src="../images/zdin_logo_text.png" width="165" height="99" id="img_ZdinLogoSmall" alt="" title="" border="0" />
			</a>
		<div style="clear:both"></div>
	</div>
</div>
  

<!-- Page -->	
<div class="placeh_Masterpage" >
	<div class="textstyleCenter">
		<div id="container_Page80percent">
			<div class="container_Padding" >
				<a href="repository.html" style="text-decoration:none">
					<div id="button_Back">            
						<div class="vcenterstyle1">
							<div class="vcenterstyle2">
								<span class="textstyle11Green"><br/>&lt; Back</span>
							</div>
						</div>
					</div>
				</a>
				<div class="container_Headline">
					<div class="container_Padding" >    
						<span class="textstyleHeadline">Datasets</span>
					</div>
				</div>
				<div id="container_InformationboxBorder">
					<div class="container_Padding" >
						<div class="container_Informationbox">
							<div class="container_Padding" >				
								<span class="textstyle14GreyLH15">&#128712; </span>
								<span class="textstyle13Grey">In the finalized prototype, you will find an overview of all the previously created datasets here. These can be searched by keywords, organization, group, format, category, or license. Datasets can also be sorted, for example, by relevance. These features are provided by CKAN and can be used without further customization.</span>
							</div>
						</div>
					</div>
					<div style="clear:both"></div>
				</div>
				<div id="container_RepositoryBox25percent">
					<div class="container_Padding" >
						<span class="textstyle14GreyBold"> &#10729; Organizations<br/></span>
						<span class="textstyle13Grey">Zukunftslabor - 1</span>
						<span class="textstyle14GreyBold"><br/><br/> &#10729; Groups<br/></span>
						<span class="textstyle13Grey">elenia institute - 1<br/>OFFIS - 1<br/>HS Emden-Leer - 1</span>
						<span class="textstyle14GreyBold"><br/><br/> &#10729; Category<br/></span>
						<span class="textstyle13Grey">DS - 1<br/>EMOB - 1<br/></span>
						<span class="textstyle14GreyBold"><br/> &#10729; Formats<br/></span>
						<span class="textstyle13Grey">CSV - 1<br/></span>
						<span class="textstyle14GreyBold"><br/> &#10729; Licenses<br/></span>
						<span class="textstyle13Grey">Other (Options) - 1<br/></span>
					</div>
				</div>
				<div id="container_RepositoryBox70percent">
					<div class="container_Padding" >
						<div id="button_RepoNewDataset">
							<div class="vcenterstyle1">
								<div class="vcenterstyle2">
									<div class="textstyleCenter">
										<span class="textstyle13White">Add new dataset</span>
									</div>
								</div>
							</div>
						</div>
						<input type="text" value="" title="" name="Textsearch"  placeholder="   Datasets can be searched here in the future &#128269;  "  id="edit_RepositorySearch" >
						<span class="textstyle16GreyBold"><br/><br/>1 dataset found<br/><br/><br/></span>
						<span class="textstyle14GreenBold">
						<a href="datasetdetail.html" class="wsp626f7872">Analysis of the Grid Capacity for Electric Vehicles in &quot;Am &#214;lper Berge&quot; District in Lower Saxony</a></span>
						<span class="textstyle14GreyLH15"><br/>The repository aims to analyze the effects and impacts of an increasing EV penetration rate on the low-voltage grid in districts and identify the maximum possible grid....<br/> </span>
						<div class="button_RepositoryTags">
							<div class="vcenterstyle1">
								<div class="vcenterstyle2">
									<div class="textstyleCenter">    
										<span class="textstyle12White">CSV</span>
									</div>
								</div>
							</div>
							<div style="clear:both"></div>
						</div>
					</div>
					<div style="clear:both"></div>
				</div>
			</div> 
		</div>
	</div> 
	
	<!-- Modalboxen -->
	<div id="html_Modalboxen">
		<div id="modal_Repoository" class="modal_Repo">
			<div class="modal_ContentRepo">
				<span class="modal_CloseRepo">&times;</span>
				<div class="modal_Text">
					<p class="modal_BoxTop">🛈 This is the form for adding a new record with all relevant information. Adding datasets is not yet possible, this will only be possible directly via CKAN in the finished prototype. For this purpose, the Open Energy metadata schema of the Open Energy Platform is used, which is freely available on GitHub.<br/></p>
					Title:<br/>
					<input type="text" value="" title="" name="Texttitle" maxlength="1500"  class="modal_InputBoxSmall " >
					<br/><br/>Description:<br/>
					<input type="text" value="" title="" name="Textdesc"  class="modal_InputBoxBig " >
					<br/><br/>Tags:<br/>
					<input type="text" value="" title="" name="Texttags"  class="modal_InputBoxSmall " >
					<br/><br/>License:<br/>
					<input type="text" value="" title="" name="Textlicense"  placeholder="Select a license..." class="modal_InputBoxSmall " >
					<br/><br/>Organization:<br/>
					<input type="text" value="" title="" name="Textjournal" placeholder="Select an organization.." class="modal_InputBoxSmall ">
					<br/><br/>Visability:<br/>
					<input type="text" value="" title="" name="Textvisability"  placeholder="Private"  class="modal_InputBoxSmall ">
					<br/><br/>Source:<br/>
					<input type="text" value="" title="" name="Textsource"  placeholder="http://example.com/dataset.json"  class="modal_InputBoxSmall " >
					<br/><br/>Version:<br/>
					<input type="text" value="" title="" name="Textversion" class="modal_InputBoxSmall ">
					<br/><br/>Author:<br/>
					<input type="text" value="" title="" name="Textauthor"  class="modal_InputBoxSmall">

					<br/><br/><b>Add data</b>
					<br/><br/>Data:<br/>
					<a href="javascript:alert('This function is not yet available');" class="modal_BtnSubmit">Upload</a>
					<a href="javascript:alert('This function is not yet available');" class="modal_BtnSubmit">Link</a>
					<br/><br/>Name:<br/>
					<input type="text" value="" title="" name="Textnam"  class="modal_InputBoxSmall">
					<br/><br/>Description:<br/>
					<input type="text" value="" title="" name="Textdescri"  class="modal_InputBoxBig">
					<br/><br/>Format:<br/>
					<input type="text" value="" title="" name="Textforma"  class="modal_InputBoxSmall"><br/><br/>
					<a href="javascript:alert('This function is not yet available');" class="modal_BtnCancel">Cancel</a>
					<a href="javascript:alert('This function is not yet available');" class="modal_BtnSubmit">Submit</a>
					<br/><br/><br/><br/><br/><br/>
				</div>
			</div>
		</div>
	</div>
</div>

<!-- Footer groeßere Seiten -->
<div id="container_FooterBig">
	<div class="container_FooterDiv1">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">  
				<a href="../index.html">
					<img src="../images/zleschwarz.png" class="img_ZleLogoFooter" alt="" title="" border="0" />
				</a>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
	<div class="container_FooterDiv1">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">LEGALS</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="../legal_notice.html" class="wsp4d191ec6">Legal Notice<br/>Impressum</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="../datenschutz_privacy.html" class="wsp4d191ec6">Privacy</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterDiv2">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">Join us</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://gitlab.com/zdin-zle" target="_blank" class="wsp4d191ec6">Gitlab</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="../aboutus.html" class="wsp4d191ec6">About us</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://dev-zle.offis.de/" target="_blank" class="wsp4d191ec6">Login</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterWhiteBig">
		<div class="container_Padding" >
			<div class="textstyleCenter">
				<div class="container_FooterPlacehold">
				</div>
				<div id="container_FooterGefoerdertBig">
					<div class="container_Padding" >
 						<span class="textstyle12GreyBold">Das </span>
						<span class="textstyle12GreyBold"><a href="www.zdin.de" class="wsp626f7872">ZDIN</a></span>
						<span class="textstyle12GreyBold"> wird gef&#246;rdert durch:<br/><br/></span>
								<img src="../images/bild1kleiner.png" width="821" height="358" class="img_GefoerdertDurch" alt="" title="" />
						<div style="clear:both">
						</div>
					</div>
				</div>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
</div>

<!-- Footer kleinere Geraete -->
<div id="container_FooterSmall">
	<div id="container_FooterZleLogoSmall">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">  
				<a href="../index.html"><img src="../images/zleschwarz.png" class="img_ZleLogoFooter" alt="" title="" border="0" /></a>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
	<div id="container_FooterDiv3">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">LEGALS</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="../legal_notice.html" class="wsp4d191ec6">Legal Notice<br/>Impressum</a></span>
				<span class="textstyle12GreyLH15"><br/></span><span class="textstyle12GreyLH15"><a href="../datenschutz_privacy.html" class="wsp4d191ec6">Privacy</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterDiv4">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">Join us</span><span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle13Grey"><a href="https://gitlab.com/zdin-zle" target="_blank" class="wsp4d191ec6">GitLab</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="../aboutus.html" class="wsp4d191ec6">About us</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://dev-zle.offis.de/" target="_blank" class="wsp4d191ec6">Login</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterWhiteSmall">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<div class="container_FooterPlacehold">
  					<a href="https://www.zdin.de" target="_blank"><img src="../images/zdin.jpg" id="img_ZdinLogoFooter" alt="" title="" border="0" /></a>
				</div>
				<div id="container_FooterGefoerdertSmall">
					<div class="container_Padding" >
					<span class="textstyle12GreyBold">Das ZDIN wird gef&#246;rdert durch:<br/><br/></span>
						<img src="../images/bild1kleiner.png" width="821" height="358" class="img_GefoerdertDurch" alt="" title="" />
						<div style="clear:both">
						</div>
					</div>
				</div>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
</div>


<script>
// Get the modal
var modal_Repo = document.getElementById("modal_Repoository");

// Get the button that opens the modal
var btnrep = document.getElementById("button_RepoNewDataset");

// Get the <span> element that closes the modal
var spanrep = document.getElementsByClassName("modal_CloseRepo")[0];

// When the user clicks the button, open the modal 
btnrep.onclick = function() {
  modal_Repo.style.display = "block";
}

// When the user clicks on <span> (x), close the modal
spanrep.onclick = function() {
  modal_Repo.style.display = "none";
}

// When the user clicks anywhere outside of the modal, close it
window.onclick = function(event) {
  if (event.target == modal_Repo) {
    modal_Repo.style.display = "none";
  }
}
</script>
</body>
</html>